// MkLib.h : main header file for the MkLib DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CMkLibApp
// See MkLib.cpp for the implementation of this class
//

class CMkLibApp : public CWinApp
{
public:
	CMkLibApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
